%Abrir una imagen desde un archivo

A=imread('_im_luna_color.jpg');

%visualiza sin Toolbox de Imagenes
image(A);

disp('Presione una tecla...');pause

%visualiza con Toolbox de Imagenes
imshow(A,[]); %[] significa que ajusta automáticamente el mínimo y máximo